
/*DunkelgrÃ¼n #1E3B11*/

/*MenÃ¼*/
.navbar-light{background-color: #F5F5F5; transition: 0.5s;}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link{color: #468727!important; font-weight: 500;}
.navbar-light .navbar-nav .nav-link{margin-right: 0.5rem; color:#808080; text-transform: uppercase;}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{color:#468727!important;}
.navbar-light .navbar-nav .active{color: #468727;}
.navbar-light .btn-search{color: #468727!important;}
.navbar-brand img{width: 150px;}
.navbar-light .navbar-toggler { color: #468727!important; border-color: #F5F5F5!important;}
.navbar-nav .me-auto .my-2 .my-lg-0 .navbar-nav-scroll {--bs-scroll-height: unset!important;}
.navbar .form-select{display: none;}
#suche{ z-index: 1!important;}


/*Scrolled navbar CSS*/
.scrolled .navbar{padding: 0; background-color:#2e2e2e!important; color: #fff!important; }
.scrolled .nav-link{ color: #fff!important; font-size: 0.9rem;}
.scrolled .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link{ color: #8bc446!important; font-weight: 500;}
.scrolled .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{color: #8bc446!important;}
.scrolled .btn-search{ border: none!important; background-color: #468727!important; color: #fff!important;}
.scrolled .navbar-light .navbar-toggler { border-color: #F5F5F5;}
.scrolled .navbar-light .navbar-toggler i{color: #468727;}
.scrolled .navbar-brand img {width: 100px; }


/*Responsive*/
/* Tablet */
@media only screen and (max-width: 1020px) and (min-width: 640px){

}

@media (max-width: 1499px){

}

@media (min-width: 1500px){

}

/* Phone*/
@media (max-width: 639px){


  }


/*Super Small Devices*/
@media (min-width: 300px) { 

}


/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) { 



}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) { 

 }


/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) { 
    #suche{ z-index: 1!important;max-width: 50px; display: none;}
    .is-dimmed #suche{ display: block;}
    .mega-list-wrap{  margin-top: unset!important; }
    .navbar-expand-lg .navbar-nav .dropdown-menu{padding-bottom: 0!important;}

}

@media (min-width: 1100px) {  
    #suche{ z-index: 1!important;max-width: 140px; display: block;}
}


/* X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { 
    #suche{ z-index: 1!important;max-width: 200px;}
}

/* XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) { 

}

@media (max-width: 1499px){

}
